Subject: Re: Some initial problems

From: [email-masked] (Bruce Perens)
Date: Wed, 14 Aug 96 11:19 PDT

Jens,

I suspect that LILO is still booting your old (slackware) kernel from the
hard disk. If you do "cat /proc/version", does it say 2.0.6 ? LILO is able
to boot files that have been removed, even after a new filesystem has been
created.

	Bruce
--
       Clinton isn't perfect, but I like him a lot more than Dole.
            Please register to vote, and vote for Democrats.
Bruce Perens AB6YM          [email-masked]            http://www.hams.com/